RubyGems Navigation menu

thrift_client 0.9.1

A Thrift client wrapper that encapsulates some common failover behavior.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.0 - September 14, 2018 (15.5 KB)
  2. 0.10.0 - September 14, 2018 (15.5 KB)
  3. 0.9.3 - August 28, 2014 (14.5 KB)
  4. 0.9.2 - April 11, 2013 (14.5 KB)
  5. 0.9.1 - February 26, 2013 (14.5 KB)
显示所有版本 (共 36 个)

Runtime 依赖 (1):

thrift ~> 0.9.0

Development 依赖 (2):

mongrel = 1.2.0.pre2
rake >= 0

业主:

作者:

  • Evan Weaver, Ryan King, Jeff Hodges

SHA 256 校验和:

1a835c2ab9280e4362efcf66c658519eefdb68cc320edfd9fcf8dcdcc1eb5697

下载总量 1,462,162

这个版本 8,295

许可:

需要的 Ruby 版本:

链接: